package meerkat.pollingstation.controller.commands;

/**
 * Created by Laura on 3/20/2017.
 */
public class ReceivedScanCommand extends PollingStationCommand {
    public ReceivedScanCommand(int requestIdentifier, long ballotSerialNumber) {
        super(requestIdentifier, ballotSerialNumber);
    }
}
